Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000308KdenliveEffectspublic2008-11-05 12:232008-11-12 22:22
Reporter_thomas_ 
Assigned To 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.0 
Summary0000308: Cannot delete freeze effect
DescriptionWhen I add the freeze effect to a clip and then want to delete it again it doesn't work.
In the undo history kdenlive writes delete freeze but the effect is still there.
TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships

-  Notes
(0000811)
administrator (administrator)
2008-11-05 20:16

Fixed in revision 2363, you will also need the latest MLT. Position of Freeze cannot yet be modified, will be in 0.7.1
(0000821)
cinephiliac (updater)
2008-11-06 08:32

Confirmed that this still exists (or is a regression) in r2624. This also applies to the Dust and Gamma effects. All other standard Audio and Video effects seem fine. (I didn't test on any Fri0r effects).
(0000825)
administrator (administrator)
2008-11-06 12:37

Are you sure you have the latest MLT revision ( >= 1219) ?
Freeze and Gamma work fine for me, but Dust crashes, seems to be a bug in the effect itself, sample line below crashes:

inigo video.mpg -attach dust
(0000830)
cinephiliac (updater)
2008-11-06 17:44

I had rebuilt yesterday and was still getting the problem, but I just rebuilt again today and as you say, it's fixed now.
(0000831)
madsdyd (administrator)
2008-11-06 19:01

I can not reproduce in rev 2624. Even Dust works. - need more info from cinephiliac or reporter:

- versions of ffmpeg, mlt, mlt++ and kdenlive
- perhaps a clip that shows the problem.
(0000849)
cinephiliac (updater)
2008-11-07 00:45

It's working (see previous comment). I just needed to update my SVN. I think we can close this one.
(0000916)
madsdyd (administrator)
2008-11-08 20:39

Fixed in recent SVN. (Tested and confirmed by reporter).

- Issue History
Date Modified Username Field Change
2008-11-05 12:23 _thomas_ New Issue
2008-11-05 20:16 administrator Note Added: 0000811
2008-11-06 08:32 cinephiliac Note Added: 0000821
2008-11-06 12:37 administrator Note Added: 0000825
2008-11-06 17:44 cinephiliac Note Added: 0000830
2008-11-06 19:01 madsdyd Note Added: 0000831
2008-11-06 19:01 madsdyd Status new => feedback
2008-11-07 00:45 cinephiliac Note Added: 0000849
2008-11-08 20:39 madsdyd Note Added: 0000916
2008-11-08 20:39 madsdyd Status feedback => closed
2008-11-08 20:39 madsdyd Resolution open => fixed
2008-11-08 20:39 madsdyd Fixed in Version => Recent git
2008-11-12 22:22 madsdyd Fixed in Version Recent git => 0.7.0


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker